<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B627_628.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.33 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{574}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{527}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{47}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{96}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{96}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{527}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{28}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{19}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="14" ID="TXT_T_14_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="14" ID="TXT_T_14_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_314" HEIGHT="3632" WIDTH="2458" PHYSICAL_IMG_NR="314" QUALITY="OK" ACCURACY="99.33">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="306" WIDTH="2458" ID="PAG_314_TopMargin">
        <TextBlock HPOS="136" VPOS="103" HEIGHT="50" WIDTH="2171" ID="PAG_314_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="136" VPOS="103" HEIGHT="50" WIDTH="2171" ID="PAG_314_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="136" VPOS="112" HEIGHT="38" WIDTH="84" ID="PAG_314_ST000001" WC="1" CONTENT="627" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000001" HPOS="220" VPOS="114" WIDTH="282" />
            <String HPOS="502" VPOS="114" HEIGHT="39" WIDTH="233" ID="PAG_314_ST000002" WC="0.95" CONTENT="Bilagshæfte" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000002" HPOS="735" VPOS="113" WIDTH="17" />
            <String HPOS="752" VPOS="113" HEIGHT="36" WIDTH="39" ID="PAG_314_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000003" HPOS="791" VPOS="114" WIDTH="18" />
            <String HPOS="809" VPOS="114" HEIGHT="35" WIDTH="70" ID="PAG_314_ST000004" WC="1" CONTENT="bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000004" HPOS="879" VPOS="124" WIDTH="20" />
            <String HPOS="899" VPOS="124" HEIGHT="24" WIDTH="33" ID="PAG_314_ST000005" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000005" HPOS="932" VPOS="113" WIDTH="20" />
            <String HPOS="952" VPOS="113" HEIGHT="35" WIDTH="87" ID="PAG_314_ST000006" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000006" HPOS="1039" VPOS="113" WIDTH="19" />
            <String HPOS="1058" VPOS="113" HEIGHT="35" WIDTH="97" ID="PAG_314_ST000007" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000007" HPOS="1155" VPOS="110" WIDTH="20" />
            <String HPOS="1175" VPOS="110" HEIGHT="43" WIDTH="447" ID="PAG_314_ST000008" WC="1" CONTENT="svovldioxidforurening" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000008" HPOS="1622" VPOS="110" WIDTH="17" />
            <String HPOS="1639" VPOS="110" HEIGHT="35" WIDTH="56" ID="PAG_314_ST000009" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000009" HPOS="1695" VPOS="109" WIDTH="17" />
            <String HPOS="1712" VPOS="109" HEIGHT="35" WIDTH="236" ID="PAG_314_ST000010" WC="1" CONTENT="kraftværker" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000010" HPOS="1948" VPOS="103" WIDTH="277" />
            <String HPOS="2225" VPOS="103" HEIGHT="38" WIDTH="82" ID="PAG_314_ST000011" WC="1" CONTENT="628" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="139" VPOS="306" HEIGHT="2165" WIDTH="2167" ID="PAG_314_PrintSpace">
        <TextBlock HPOS="988" VPOS="306" HEIGHT="43" WIDTH="474" ID="PAG_314_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="988" VPOS="306" HEIGHT="43" WIDTH="474" ID="PAG_314_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="988" VPOS="306" HEIGHT="35" WIDTH="55" ID="PAG_314_ST000012" WC="1" CONTENT="Til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000011" HPOS="1043" VPOS="306" WIDTH="18" />
            <String HPOS="1061" VPOS="306" HEIGHT="43" WIDTH="199" ID="PAG_314_ST000013" WC="1" CONTENT="lovforslag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000012" HPOS="1260" VPOS="316" WIDTH="18" />
            <String HPOS="1278" VPOS="316" HEIGHT="24" WIDTH="51" ID="PAG_314_ST000014" WC="1" CONTENT="nr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000013" HPOS="1329" VPOS="306" WIDTH="21" />
            <String HPOS="1350" VPOS="306" HEIGHT="33" WIDTH="28" ID="PAG_314_ST000015" WC="1" CONTENT="L" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_314_SP000014" HPOS="1378" VPOS="306" WIDTH="21" />
            <String HPOS="1399" VPOS="306" HEIGHT="33" WIDTH="63" ID="PAG_314_ST000016" WC="1" CONTENT="120" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1019" VPOS="612" HEIGHT="75" WIDTH="406" ID="PAG_314_TB000003" LANG="da" STYLEREFS="TXT_T_14_B">
          <TextLine HPOS="1019" VPOS="612" HEIGHT="75" WIDTH="406" ID="PAG_314_TL000003" STYLEREFS="TXT_T_14_B">
            <String HPOS="1019" VPOS="612" HEIGHT="75" WIDTH="406" ID="PAG_314_ST000017" WC="1" CONTENT="Bilagshæfte" STYLEREFS="TXT_T_14_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1199" VPOS="750" HEIGHT="39" WIDTH="45" ID="PAG_314_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1199" VPOS="750" HEIGHT="39" WIDTH="45" ID="PAG_314_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="1199" VPOS="750" HEIGHT="39" WIDTH="45" ID="PAG_314_ST000018" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1020" VPOS="872" HEIGHT="75" WIDTH="405" ID="PAG_314_TB000005" LANG="da" STYLEREFS="TXT_T_14_B">
          <TextLine HPOS="1020" VPOS="872" HEIGHT="75" WIDTH="405" ID="PAG_314_TL000005" STYLEREFS="TXT_T_14_B">
            <String HPOS="1020" VPOS="872" HEIGHT="75" WIDTH="405" ID="PAG_314_ST000019" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_14_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1175" VPOS="1021" HEIGHT="28" WIDTH="97" ID="PAG_314_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1175" VPOS="1021" HEIGHT="28" WIDTH="97" ID="PAG_314_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="1175" VPOS="1021" HEIGHT="28" WIDTH="97" ID="PAG_314_ST000020" WC="1" CONTENT="over" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="1136" HEIGHT="160" WIDTH="2167" ID="PAG_314_TB000007" LANG="da" STYLEREFS="TXT_T_14_B">
          <TextLine HPOS="139" VPOS="1136" HEIGHT="86" WIDTH="2167" ID="PAG_314_TL000007" STYLEREFS="TXT_T_14_B">
            <String HPOS="139" VPOS="1146" HEIGHT="76" WIDTH="261" ID="PAG_314_ST000021" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_14_B" />
            <SP ID="PAG_314_SP000015" HPOS="400" VPOS="1144" WIDTH="30" />
            <String HPOS="430" VPOS="1144" HEIGHT="61" WIDTH="71" ID="PAG_314_ST000022" WC="1" CONTENT="til" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_314_SP000016" HPOS="501" VPOS="1144" WIDTH="32" />
            <String HPOS="533" VPOS="1144" HEIGHT="61" WIDTH="108" ID="PAG_314_ST000023" WC="1" CONTENT="lov" STYLEREFS="TXT_T_14_R" />
            <SP ID="PAG_314_SP000017" HPOS="641" VPOS="1162" WIDTH="32" />
            <String HPOS="673" VPOS="1162" HEIGHT="42" WIDTH="109" ID="PAG_314_ST000024" WC="1" CONTENT="om" STYLEREFS="TXT_T_14_B" />
            <SP ID="PAG_314_SP000018" HPOS="782" VPOS="1141" WIDTH="29" />
            <String HPOS="811" VPOS="1141" HEIGHT="78" WIDTH="450" ID="PAG_314_ST000025" WC="1" CONTENT="begrænsning" STYLEREFS="TXT_T_14_B" />
            <SP ID="PAG_314_SP000019" HPOS="1261" VPOS="1140" WIDTH="32" />
            <String HPOS="1293" VPOS="1140" HEIGHT="61" WIDTH="71" ID="PAG_314_ST000026" WC="1" CONTENT="af" STYLEREFS="TXT_T_14_B" />
            <SP ID="PAG_314_SP000020" HPOS="1364" VPOS="1137" WIDTH="25" />
            <String HPOS="1389" VPOS="1137" HEIGHT="76" WIDTH="788" ID="PAG_314_ST000027" WC="1" CONTENT="svovldioxidforurening" STYLEREFS="TXT_T_14_B" />
            <SP ID="PAG_314_SP000021" HPOS="2177" VPOS="1136" WIDTH="31" />
            <String HPOS="2208" VPOS="1136" HEIGHT="60" WIDTH="98" ID="PAG_314_ST000028" WC="1" CONTENT="fra" STYLEREFS="TXT_T_14_B" />
          </TextLine>
          <TextLine HPOS="1017" VPOS="1235" HEIGHT="61" WIDTH="413" ID="PAG_314_TL000008" STYLEREFS="TXT_T_14_B">
            <String HPOS="1017" VPOS="1235" HEIGHT="61" WIDTH="413" ID="PAG_314_ST000029" WC="1" CONTENT="kraftværker" STYLEREFS="TXT_T_14_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="294" VPOS="1628" HEIGHT="56" WIDTH="1855" ID="PAG_314_TB000008" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="294" VPOS="1628" HEIGHT="56" WIDTH="1855" ID="PAG_314_TL000009" STYLEREFS="TXT_T_9_B">
            <String HPOS="294" VPOS="1637" HEIGHT="47" WIDTH="132" ID="PAG_314_ST000030" WC="1" CONTENT="Nogle" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000022" HPOS="426" VPOS="1636" WIDTH="20" />
            <String HPOS="446" VPOS="1636" HEIGHT="37" WIDTH="47" ID="PAG_314_ST000031" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000023" HPOS="493" VPOS="1636" WIDTH="17" />
            <String HPOS="510" VPOS="1636" HEIGHT="47" WIDTH="207" ID="PAG_314_ST000032" WC="1" CONTENT="udvalgets" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000024" HPOS="717" VPOS="1632" WIDTH="18" />
            <String HPOS="735" VPOS="1632" HEIGHT="51" WIDTH="224" ID="PAG_314_ST000033" WC="1" CONTENT="spørgsmål" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000025" HPOS="959" VPOS="1634" WIDTH="19" />
            <String HPOS="978" VPOS="1634" HEIGHT="37" WIDTH="47" ID="PAG_314_ST000034" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000026" HPOS="1025" VPOS="1632" WIDTH="20" />
            <String HPOS="1045" VPOS="1632" HEIGHT="49" WIDTH="342" ID="PAG_314_ST000035" WC="1" CONTENT="miljøministeren" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000027" HPOS="1387" VPOS="1643" WIDTH="20" />
            <String HPOS="1407" VPOS="1643" HEIGHT="36" WIDTH="50" ID="PAG_314_ST000036" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000028" HPOS="1457" VPOS="1631" WIDTH="20" />
            <String HPOS="1477" VPOS="1631" HEIGHT="38" WIDTH="146" ID="PAG_314_ST000037" WC="1" CONTENT="dennes" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000029" HPOS="1623" VPOS="1641" WIDTH="19" />
            <String HPOS="1642" VPOS="1641" HEIGHT="27" WIDTH="88" ID="PAG_314_ST000038" WC="1" CONTENT="svar" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000030" HPOS="1730" VPOS="1628" WIDTH="19" />
            <String HPOS="1749" VPOS="1628" HEIGHT="50" WIDTH="123" ID="PAG_314_ST000039" WC="1" CONTENT="herpå" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000031" HPOS="1872" VPOS="1628" WIDTH="18" />
            <String HPOS="1890" VPOS="1628" HEIGHT="39" WIDTH="259" ID="PAG_314_ST000040" WC="1" CONTENT="vedrørende:" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="320" VPOS="1850" HEIGHT="57" WIDTH="1805" ID="PAG_314_TB000009" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="320" VPOS="1850" HEIGHT="57" WIDTH="1805" ID="PAG_314_TL000010" STYLEREFS="TXT_T_9_B">
            <String HPOS="320" VPOS="1859" HEIGHT="48" WIDTH="167" ID="PAG_314_ST000041" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000032" HPOS="487" VPOS="1859" WIDTH="20" />
            <String HPOS="507" VPOS="1859" HEIGHT="37" WIDTH="47" ID="PAG_314_ST000042" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000033" HPOS="554" VPOS="1859" WIDTH="20" />
            <String HPOS="574" VPOS="1859" HEIGHT="37" WIDTH="64" ID="PAG_314_ST000043" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000034" HPOS="638" VPOS="1869" WIDTH="18" />
            <String HPOS="656" VPOS="1869" HEIGHT="27" WIDTH="66" ID="PAG_314_ST000044" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000035" HPOS="722" VPOS="1857" WIDTH="20" />
            <String HPOS="742" VPOS="1857" HEIGHT="48" WIDTH="275" ID="PAG_314_ST000045" WC="1" CONTENT="begrænsning" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000036" HPOS="1017" VPOS="1856" WIDTH="20" />
            <String HPOS="1037" VPOS="1856" HEIGHT="38" WIDTH="46" ID="PAG_314_ST000046" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000037" HPOS="1083" VPOS="1854" WIDTH="17" />
            <String HPOS="1100" VPOS="1854" HEIGHT="48" WIDTH="476" ID="PAG_314_ST000047" WC="1" CONTENT="svovldioxidforurening" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000038" HPOS="1576" VPOS="1853" WIDTH="19" />
            <String HPOS="1595" VPOS="1853" HEIGHT="38" WIDTH="65" ID="PAG_314_ST000048" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000039" HPOS="1660" VPOS="1852" WIDTH="20" />
            <String HPOS="1680" VPOS="1852" HEIGHT="38" WIDTH="263" ID="PAG_314_ST000049" WC="1" CONTENT="kraftværker" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000040" HPOS="1943" VPOS="1851" WIDTH="19" />
            <String HPOS="1962" VPOS="1851" HEIGHT="48" WIDTH="50" ID="PAG_314_ST000050" WC="1" CONTENT="(L" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000041" HPOS="2012" VPOS="1850" WIDTH="24" />
            <String HPOS="2036" VPOS="1850" HEIGHT="49" WIDTH="89" ID="PAG_314_ST000051" WC="1" CONTENT="120)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="164" VPOS="2001" HEIGHT="114" WIDTH="2118" ID="PAG_314_TB000010" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="164" VPOS="2001" HEIGHT="58" WIDTH="2118" ID="PAG_314_TL000011" STYLEREFS="TXT_T_9_B">
            <String HPOS="164" VPOS="2012" HEIGHT="47" WIDTH="166" ID="PAG_314_ST000052" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000042" HPOS="330" VPOS="2011" WIDTH="19" />
            <String HPOS="349" VPOS="2011" HEIGHT="37" WIDTH="48" ID="PAG_314_ST000053" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000043" HPOS="397" VPOS="2009" WIDTH="20" />
            <String HPOS="417" VPOS="2009" HEIGHT="49" WIDTH="451" ID="PAG_314_ST000054" WC="1" CONTENT="folketingsbeslutning" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000044" HPOS="868" VPOS="2020" WIDTH="19" />
            <String HPOS="887" VPOS="2020" HEIGHT="26" WIDTH="66" ID="PAG_314_ST000055" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000045" HPOS="953" VPOS="2008" WIDTH="20" />
            <String HPOS="973" VPOS="2008" HEIGHT="37" WIDTH="231" ID="PAG_314_ST000056" WC="1" CONTENT="maksimalt" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000046" HPOS="1204" VPOS="2007" WIDTH="19" />
            <String HPOS="1223" VPOS="2007" HEIGHT="38" WIDTH="163" ID="PAG_314_ST000057" WC="1" CONTENT="indhold" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000047" HPOS="1386" VPOS="2006" WIDTH="20" />
            <String HPOS="1406" VPOS="2006" HEIGHT="38" WIDTH="46" ID="PAG_314_ST000058" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000048" HPOS="1452" VPOS="2006" WIDTH="17" />
            <String HPOS="1469" VPOS="2006" HEIGHT="37" WIDTH="105" ID="PAG_314_ST000059" WC="1" CONTENT="svovl" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000049" HPOS="1574" VPOS="2005" WIDTH="19" />
            <String HPOS="1593" VPOS="2005" HEIGHT="37" WIDTH="14" ID="PAG_314_ST000060" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000050" HPOS="1607" VPOS="2004" WIDTH="19" />
            <String HPOS="1626" VPOS="2004" HEIGHT="39" WIDTH="166" ID="PAG_314_ST000061" WC="1" CONTENT="fuelolie" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000051" HPOS="1792" VPOS="2002" WIDTH="20" />
            <String HPOS="1812" VPOS="2002" HEIGHT="50" WIDTH="51" ID="PAG_314_ST000062" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000052" HPOS="1863" VPOS="2003" WIDTH="22" />
            <String HPOS="1885" VPOS="2003" HEIGHT="38" WIDTH="20" ID="PAG_314_ST000063" WC="1" CONTENT="1" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000053" HPOS="1905" VPOS="2006" WIDTH="22" />
            <String HPOS="1927" VPOS="2006" HEIGHT="46" WIDTH="77" ID="PAG_314_ST000064" WC="0.99" CONTENT="pet." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000054" HPOS="2004" VPOS="2014" WIDTH="21" />
            <String HPOS="2025" VPOS="2014" HEIGHT="36" WIDTH="51" ID="PAG_314_ST000065" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000055" HPOS="2076" VPOS="2002" WIDTH="20" />
            <String HPOS="2096" VPOS="2002" HEIGHT="37" WIDTH="13" ID="PAG_314_ST000066" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000056" HPOS="2109" VPOS="2001" WIDTH="20" />
            <String HPOS="2129" VPOS="2001" HEIGHT="49" WIDTH="153" ID="PAG_314_ST000067" WC="0.87" CONTENT="gasolie," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1109" VPOS="2064" HEIGHT="51" WIDTH="231" ID="PAG_314_TL000012" STYLEREFS="TXT_T_9_B">
            <String HPOS="1109" VPOS="2064" HEIGHT="51" WIDTH="51" ID="PAG_314_ST000068" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000057" HPOS="1160" VPOS="2065" WIDTH="19" />
            <String HPOS="1179" VPOS="2065" HEIGHT="47" WIDTH="64" ID="PAG_314_ST000069" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000058" HPOS="1243" VPOS="2068" WIDTH="20" />
            <String HPOS="1263" VPOS="2068" HEIGHT="47" WIDTH="77" ID="PAG_314_ST000070" WC="0.99" CONTENT="pet." STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="795" VPOS="2134" HEIGHT="53" WIDTH="858" ID="PAG_314_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="795" VPOS="2134" HEIGHT="53" WIDTH="858" ID="PAG_314_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="795" VPOS="2138" HEIGHT="49" WIDTH="60" ID="PAG_314_ST000071" WC="1" CONTENT="[af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000059" HPOS="855" VPOS="2139" WIDTH="17" />
            <String HPOS="872" VPOS="2139" HEIGHT="48" WIDTH="206" ID="PAG_314_ST000072" WC="1" CONTENT="Margrete" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000060" HPOS="1078" VPOS="2136" WIDTH="19" />
            <String HPOS="1097" VPOS="2136" HEIGHT="40" WIDTH="149" ID="PAG_314_ST000073" WC="1" CONTENT="Auken" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000061" HPOS="1246" VPOS="2136" WIDTH="20" />
            <String HPOS="1266" VPOS="2136" HEIGHT="50" WIDTH="95" ID="PAG_314_ST000074" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000062" HPOS="1361" VPOS="2135" WIDTH="20" />
            <String HPOS="1381" VPOS="2135" HEIGHT="48" WIDTH="114" ID="PAG_314_ST000075" WC="1" CONTENT="m.fl.]" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000063" HPOS="1495" VPOS="2135" WIDTH="20" />
            <String HPOS="1515" VPOS="2135" HEIGHT="50" WIDTH="50" ID="PAG_314_ST000076" WC="1" CONTENT="(B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000064" HPOS="1565" VPOS="2134" WIDTH="21" />
            <String HPOS="1586" VPOS="2134" HEIGHT="50" WIDTH="67" ID="PAG_314_ST000077" WC="1" CONTENT="37)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="2285" HEIGHT="103" WIDTH="2138" ID="PAG_314_TB000012" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="155" VPOS="2285" HEIGHT="58" WIDTH="2138" ID="PAG_314_TL000014" STYLEREFS="TXT_T_9_B">
            <String HPOS="155" VPOS="2296" HEIGHT="47" WIDTH="166" ID="PAG_314_ST000078" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000065" HPOS="321" VPOS="2295" WIDTH="18" />
            <String HPOS="339" VPOS="2295" HEIGHT="38" WIDTH="49" ID="PAG_314_ST000079" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000066" HPOS="388" VPOS="2293" WIDTH="19" />
            <String HPOS="407" VPOS="2293" HEIGHT="49" WIDTH="451" ID="PAG_314_ST000080" WC="1" CONTENT="folketingsbeslutning" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000067" HPOS="858" VPOS="2303" WIDTH="20" />
            <String HPOS="878" VPOS="2303" HEIGHT="27" WIDTH="65" ID="PAG_314_ST000081" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000068" HPOS="943" VPOS="2291" WIDTH="20" />
            <String HPOS="963" VPOS="2291" HEIGHT="49" WIDTH="274" ID="PAG_314_ST000082" WC="1" CONTENT="begrænsning" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000069" HPOS="1237" VPOS="2290" WIDTH="20" />
            <String HPOS="1257" VPOS="2290" HEIGHT="38" WIDTH="46" ID="PAG_314_ST000083" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000070" HPOS="1303" VPOS="2289" WIDTH="17" />
            <String HPOS="1320" VPOS="2289" HEIGHT="49" WIDTH="238" ID="PAG_314_ST000084" WC="1" CONTENT="svovludslip" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000071" HPOS="1558" VPOS="2289" WIDTH="19" />
            <String HPOS="1577" VPOS="2289" HEIGHT="38" WIDTH="65" ID="PAG_314_ST000085" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000072" HPOS="1642" VPOS="2287" WIDTH="19" />
            <String HPOS="1661" VPOS="2287" HEIGHT="50" WIDTH="390" ID="PAG_314_ST000086" WC="1" CONTENT="fjernvarmeværker" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000073" HPOS="2051" VPOS="2297" WIDTH="19" />
            <String HPOS="2070" VPOS="2297" HEIGHT="37" WIDTH="51" ID="PAG_314_ST000087" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_314_SP000074" HPOS="2121" VPOS="2285" WIDTH="20" />
            <String HPOS="2141" VPOS="2285" HEIGHT="38" WIDTH="152" ID="PAG_314_ST000088" WC="1" CONTENT="mindre" STYLEREFS="TXT_T_9_B" />
          </TextLine>
          <TextLine HPOS="1029" VPOS="2349" HEIGHT="39" WIDTH="394" ID="PAG_314_TL000015" STYLEREFS="TXT_T_9_B">
            <String HPOS="1029" VPOS="2349" HEIGHT="39" WIDTH="394" ID="PAG_314_ST000089" WC="1" CONTENT="kraftvarmeværker" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="795" VPOS="2418" HEIGHT="53" WIDTH="859" ID="PAG_314_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="795" VPOS="2418" HEIGHT="53" WIDTH="859" ID="PAG_314_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="795" VPOS="2421" HEIGHT="49" WIDTH="61" ID="PAG_314_ST000090" WC="1" CONTENT="[af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000075" HPOS="856" VPOS="2422" WIDTH="17" />
            <String HPOS="873" VPOS="2422" HEIGHT="49" WIDTH="205" ID="PAG_314_ST000091" WC="1" CONTENT="Margrete" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000076" HPOS="1078" VPOS="2419" WIDTH="20" />
            <String HPOS="1098" VPOS="2419" HEIGHT="40" WIDTH="149" ID="PAG_314_ST000092" WC="1" CONTENT="Auken" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000077" HPOS="1247" VPOS="2419" WIDTH="20" />
            <String HPOS="1267" VPOS="2419" HEIGHT="50" WIDTH="94" ID="PAG_314_ST000093" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000078" HPOS="1361" VPOS="2418" WIDTH="21" />
            <String HPOS="1382" VPOS="2418" HEIGHT="48" WIDTH="114" ID="PAG_314_ST000094" WC="1" CONTENT="m.fl.]" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000079" HPOS="1496" VPOS="2418" WIDTH="20" />
            <String HPOS="1516" VPOS="2418" HEIGHT="50" WIDTH="50" ID="PAG_314_ST000095" WC="1" CONTENT="(B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_314_SP000080" HPOS="1566" VPOS="2418" WIDTH="21" />
            <String HPOS="1587" VPOS="2418" HEIGHT="49" WIDTH="67" ID="PAG_314_ST000096" WC="1" CONTENT="39)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>